package club.clubk.ktag.apps.sentry

import android.content.Context
import androidx.startup.Initializer
import club.clubk.ktag.apps.core.SubAppRegistry

class SentryInitializer : Initializer<Unit> {
    override fun create(context: Context) {
        SubAppRegistry.register(SentrySubApp())
    }

    override fun dependencies(): List<Class<out Initializer<*>>> = emptyList()
}
